page-friends {
	
	.all-friend-search-bar {
		margin-top: -9.8px;
	}

	.friend-list-item {
		border-bottom: 0.55px solid #c8c7cc;

		h2 {
			font-weight: bold;

		}
	}

	img-loader {

		img {
			background-color: #000;
			border-radius: 5px;
		}
	}
}
